Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version: 1.9.3   

ruby -v: 1.9.2 Backport:  

Description

Associated revisions

Revision 7e1e46b9 - 05/19/2011 07:24 PM - drbrain (Eric Hodel)

lib/scanf.rb:  Improve documentation.  Patch by Gabe McArthur.

[Ruby 1.9 - Bug #4735]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@31646 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 05/20/2011 04:24 AM - drbrain (Eric Hodel)

- Status changed from Open to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r31646.

Gabe, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

lib/scanf.rb:  Improve documentation.  Patch by Gabe McArthur.

[Ruby 1.9 - Bug #4735]

#2 - 05/20/2011 04:26 AM - drbrain (Eric Hodel)

I converted the =begin/=end sections to # and removed the toplevel comments for String, IO and Kernel to not pollute them.

Files

0001-Adding-documentation-to-scanf.rb.patch 12.1 KB 05/19/2011 gabemc (Gabe McArthur)
